.fci-abs-header{
	position: absolute;
    z-index: 99;
    width: 100%;
    padding: 0px 5%;
    display: grid;
    grid-template-columns: 25% 75%;
    align-items: center;
}

.fci-abs-header .logo_a{
	min-width: 200px;
}

.fci-abs-header>div{
	display: inline-grid;
	align-items: center;
}

.fci-banner{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
}


.fci-blue-stripe{
    overflow: hidden;
    padding: 30px 0px;
    background-color: #002D72;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color:#fff;
}

.fci-blue-stripe>div {
    padding-right: 0%;
}

.fci-banner-content{
    height: 100%;
    width: 100%;
    background-size: cover;
    position: relative;
    background-position: center;
    display: flex;
    flex-wrap: wrap;
}
@media only screen and (max-width: 500px){
    .fixer-img-cont{
        max-height: 68vh;
        width: 100%;
    }

    .fixer-img-cont>img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .fci-banner-content{
        position: static !important;
    }
    .fci-banner{
        height: 90vh;
    }
}

.container-up-arrow{
    display: none;
}

.circle-mask{
    position: absolute;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
/*Circulos Covid*/
.mask-t1{
    background-image: url('../../img/_circle-1.png');
    width: 200px;
    height: 200px;
    left: -5%;
    bottom:8%;
}
@media only screen and (min-width: 992px) and (max-width: 1400px){
    .mask-t1{
        background-image: url('../../img/_circle-1.png');
        width: 200px;
        height: 200px;
        left: -5%;
        bottom:8%;
    }
}
@media only screen and (min-width: 601px) and (max-width: 800px){
    .mask-t1{
        background-image: url('../../img/_circle-1.png');
        width: 200px;
        height: 200px;
        left: -10%;
        bottom: 15%;
    }
}
@media only screen and (min-width: 501px) and (max-width: 600px){
    .mask-t1{
        background-image: url('../../img/_circle-1.png');
        width: 200px;
        height: 200px;
        left: -15%;
        bottom: 25%
    }
}
@media only screen and (min-width: 401px) and (max-width: 500px){
    .mask-t1{
        background-image: url('../../img/_circle-1.png');
        width: 200px;
        height: 200px;
        left: -15%;
        bottom: 27%;
    }
}
@media only screen and (min-width: 375px) and (max-width: 400px){
    .mask-t1{
        background-image: url('../../img/_circle-1.png');
        width: 150px;
        height: 100px;
        left: -15%;
        bottom: 38% !important;
    }
}
@media only screen and (min-width: 300px) and (max-width: 370px){
    .mask-t1{
        background-image: url('../../img/_circle-1.png');
        width: 100px;
        height: 100px;
        left: -10%;
        bottom: 32%;
    }
}
/*Fin circulos covid*/
.mask-bear-t1{
    background-image: url('../../../../../../uploads/2021/09/oso.png');
    width: 300px;
    height: 300px;
    left: -3%;
    bottom: 5%;
}

.fci-standar-block{padding: 60px 0px;} 
.fci-desing-blue-block{
    background-color: #002D72;
    color:#fff;
}

.fci-standar-block>div{
    z-index: 20;
}

.fci-orient-reverse>.daim-flex-container{
    flex-direction: row-reverse;
}

.fci-standar-block h3 {
    font-weight: 600;
    font-size: 3rem;
    margin-bottom: 30px;
}

.fci-standar-block h4 {
    margin-bottom: 30px;
    color: #e40042;
    font-weight: 600;
}
.fci-standar-block.fci-desing-blue-block h4{
    color: #fff;
}

.fci-full-show{
    overflow: visible!important;
    z-index: 9;
}
.fci-float-mask{
    position: absolute;
    width: 25vw;
    height: 25vw;
    top: -10vw;
}
.mask-position-left{left: -12.5vw;}
.mask-position-right{right: -12.5vw;}
.fci-float-mask>div{
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.fci-fixed-row-content{
	margin: auto!important;
}

.fci-fixed-row-content .wpb_text_column.wpb_content_element{
	margin-bottom: 0px;
} 
.fci-fixed-row-content .fci-regular-btn{
	margin-bottom: 0px;
}

.fci-regular-btn>a,.fci-regular-btn>button{
	color: #fff!important;
    background-color: #E40046!important;
    border: 0px!important;
    box-shadow: 0px 2px 5px #000!important;
    font-size: 1.8rem!important;
    font-weight: 600;
    padding: 15px 30px;
    display: inline-block;
    border-radius: 5px;
}

.fci-flush-btn>a,.fci-flush-btn>button{
	background-color: #E40046!important;
}

.fci-blue-btn>a,.fci-blue-btn>button{
    background-color: #002D72!important;
}

.fci-regular-btn>a:hover,.fci-regular-btn>button:hover{
	background-color: #000!important;
}

.fci-all-white h3{
	color:#fff;
	margin: 0px;
	font-size: 2rem;
}

.fci-fix-button{
	position: fixed;
    bottom: 6%;
    z-index: 999;
}

.fix-position-right{
	right: 0%;
}

.fci-covid-title h2{
    color: #fff!important;
    font-weight: 600!important;
}
/*
@media only screen and (min-width: 992px) and (max-width: 1400px){
    .mask-t1{
        left: -5%;
        bottom: 22%;
    }
}*/


@media only screen and (min-width: 992px){
	.fci-fixed-row-content{
		display: flex;
		align-items: center;
	}
    .fci-covid-title h2{ font-size: 7rem;}

    .fci-page-content h1{
		font-size: 5rem;
	}
}

/*
@media (min-width: 500px) and (max-width: 992px){
	.mask-t1{
		width: 120px;
		height: 120px;
        left: -5%;
        bottom: 3%;
        min-height:20vh;
	}
	.fci-blue-stripe>div {
	    padding: 0px 15px;
	}

	.fci-not-dysplay{
		display: none;
	}
}
*/
@media only screen and (min-width: 700px){
	.fci-covid-title{font-size: 5rem!important;}
}

@media only screen and (max-width: 700px){
	.fci-covid-title{font-size: 2rem;}
}

@media only screen and (max-width: 500px){
    .fci-parallax-covid-fix .vc_parallax-inner{
        background-position: -69% center!important;
    }
}

/*----------- Oso de Home -------------*/
@media only screen and (min-width: 581px) and (max-width: 768px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 135px;
        height: 150px;
        left: -5%;
        bottom: 32%;
    }
}
@media only screen and (min-width: 500px) and (max-width: 580px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 150px;
        height: 300px;
        left: -5%;
        bottom: 25%;
    }
}
@media only screen and (max-width: 369px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 125px;
        height: 175px;
        left: -5%;
        bottom: 40%;
    }
}
@media only screen and (min-width: 370px) and (max-width: 450px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 110px;
        height: 235px;
        left: -5%;
        bottom: 35%;
    }
}
@media only screen and (min-width: 450px) and (max-width: 499px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 150px;
        height: 300px;
        left: -5%;
        bottom: 25%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 900px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 250px;
        height: 250px;
        left: -7%;
        bottom: 42%;
    }
}
@media only screen and (min-width: 901px) and (max-width: 1200px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 240px;
        height: 189px;
        left: -7%;
        bottom: 26%;
    }
}
@media only screen and (min-width: 1201px) and (max-width: 1480px){
    .mask-bear-t1{
        background-image: url('../../../../../../uploads/2021/09/oso.png');
        width: 300px;
        height: 300px;
        left: -7%;
        bottom: 10%;
    }
}


/**/
.hide-item, .give-btn-fullForm{
    display: none!important;
}

.prdc-donation-actions{
    margin: 5px 0px;
}

.prdc-donation-actions>div{
    margin-bottom: 10px!important;
}

.fact-box .fa-dollar-sign{
    color: #E40046 !important;
}

.hide-keeppost{
    visibility: hidden;
}

.prdc-donation-actions .give-btn.active {
    background-color: #000;
}